package com.key.vibekeyboard.Activity;

import android.os.Bundle;

import androidx.appcompat.app.AppCompatActivity;

import com.key.vibekeyboard.databinding.ActivityWriteBinding;

public class WriteActivity extends AppCompatActivity {

    private ActivityWriteBinding binding;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        binding = ActivityWriteBinding.inflate(getLayoutInflater());
        setContentView(binding.getRoot());

        binding.back.setOnClickListener(v -> finish());
    }
}